data:extend(
{
	{
		type = "fluid",
		name = "molten-iron",
		default_temperature = 1650,
		heat_capacity = "70KJ",
		base_color = {r=0.5, g=0.5, b=1.0},
		flow_color = {r=0.3, g=0.3, b=1.0},
		max_temperature = 2000,
		icon = "__Smelting__/graphics/icons/fluid/iron.png",
		pressure_to_speed_ratio = 0.4,
		flow_to_energy_ratio = 0.6,
		group = "Smelting",
		subgroup = "items",
		order = "4-b-a"
	},

	{
		type = "fluid",
		name = "molten-copper",
		default_temperature = 1200,
		heat_capacity = "66KJ",
		base_color = {r=1.0, g=1.0, b=0.1},
		flow_color = {r=1.0, g=1.0, b=0.5},
		max_temperature = 2000,
		icon = "__Smelting__/graphics/icons/fluid/copper.png",
		pressure_to_speed_ratio = 0.4,
		flow_to_energy_ratio = 0.6,
		order = "4-b-b",
		group = "Smelting",
		subgroup = "items",
	},
})