data:extend({
	
	--[			smelting

	{
		type = "recipe",
		name = "iron-smelting-1",
		category = "s-smelting",
		enabled = false,
		energy_required = 76.5,
		subgroup = "smelting",
		order = "1-a-a",
		icon = "__Smelting__/graphics/icons/fluid/iron.png",
		ingredients =
		{
			{type="item", name="iron-ore", amount=50},
		},
		results=
		{
			{type="fluid", name="molten-iron", amount=50}
		}
	},
	{
		type = "recipe",
		name = "iron-smelting-2",
		category = "s-smelting",
		enabled = false,
		energy_required = 105,
		subgroup = "smelting",
		order = "1-b-a",
		icon = "__Smelting__/graphics/icons/fluid/iron.png",
		ingredients =
		{
			{type="item", name="iron-ore", amount=100},
		},
		results=
		{
			{type="fluid", name="molten-iron", amount=100}
		}
	},
	{
		type = "recipe",
		name = "iron-smelting-3",
		category = "s-smelting",
		enabled = false,
		energy_required = 157.5,
		subgroup = "smelting",
		order = "1-c-a",
		icon = "__Smelting__/graphics/icons/fluid/iron.png",
		ingredients =
		{
			{type="item", name="iron-ore", amount=200},
		},
		results=
		{
			{type="fluid", name="molten-iron", amount=200}
		}
	},
	--	
	{
		type = "recipe",
		name = "copper-smelting-1",
		category = "s-smelting",
		enabled = false,
		energy_required = 76.5,
		subgroup = "smelting",
		order = "1-a-b",
		icon = "__Smelting__/graphics/icons/fluid/copper.png",
		ingredients =
		{
			{type="item", name="copper-ore", amount=50},
		},
		results=
		{
			{type="fluid", name="molten-copper", amount=50}
		}
	},
	{
		type = "recipe",
		name = "copper-smelting-2",
		category = "s-smelting",
		enabled = false,
		energy_required = 105,
		subgroup = "smelting",
		order = "1-b-b",
		icon = "__Smelting__/graphics/icons/fluid/copper.png",
		ingredients =
		{
			{type="item", name="copper-ore", amount=100},
		},
		results=
		{
			{type="fluid", name="molten-copper", amount=100}
		}
	},
	{
		type = "recipe",
		name = "copper-smelting-3",
		category = "s-smelting",
		enabled = false,
		energy_required = 157.5,
		subgroup = "smelting",
		order = "1-c-b",
		icon = "__Smelting__/graphics/icons/fluid/copper.png",
		ingredients =
		{
			{type="item", name="copper-ore", amount=200},
		},
		results=
		{
			{type="fluid", name="molten-copper", amount=200}
		}
	},
	--]]
	--[			sheets
	{
		type = "recipe",
		name = "copper-sheet-roll-S",
		category = "s-casting",
		enabled = false,
		energy_required = 87.5,
		subgroup = "solidif",
		order = "2-b-a",
		icon = "__Smelting__/graphics/icons/sheet/copper-s.png",
		ingredients =
		{
			{type="fluid", name="molten-copper", amount=50},
		},
		results=
		{
			{type="item", name="copper-sheet-roll-S", amount=1}
		}
	},
	{
		type = "recipe",
		name = "copper-sheet-roll-M",
		category = "s-casting",
		enabled = false,
		energy_required = 118.5,
		subgroup = "solidif",
		order = "2-b-b",
		icon = "__Smelting__/graphics/icons/sheet/copper-m.png",
		ingredients =
		{
			{type="fluid", name="molten-copper", amount=100},
		},
		results=
		{
			{type="item", name="copper-sheet-roll-M", amount=1}
		}
	},
	{
		type = "recipe",
		name = "copper-sheet-roll-L",
		category = "s-casting",
		enabled = false,
		energy_required = 175,
		subgroup = "solidif",
		order = "2-b-c",
		icon = "__Smelting__/graphics/icons/sheet/copper-l.png",
		ingredients =
		{
			{type="fluid", name="molten-copper", amount=200},
		},
		results=
		{
			{type="item", name="copper-sheet-roll-L", amount=1}
		}
	},
	{
		type = "recipe",
		name = "iron-sheet-roll-S",
		category = "s-casting",
		enabled = false,
		energy_required = 87.5,
		subgroup = "solidif",
		order = "2-a-a",
		icon = "__Smelting__/graphics/icons/sheet/iron-s.png",
		ingredients =
		{
			{type="fluid", name="molten-iron", amount=50},
		},
		results=
		{
			{type="item", name="iron-sheet-roll-S", amount=1}
		}
	},
	{
		type = "recipe",
		name = "iron-sheet-roll-M",
		category = "s-casting",
		enabled = false,
		energy_required = 118.5,
		subgroup = "solidif",
		order = "2-a-b",
		icon = "__Smelting__/graphics/icons/sheet/iron-m.png",
		ingredients =
		{
			{type="fluid", name="molten-iron", amount=100},
		},
		results=
		{
			{type="item", name="iron-sheet-roll-M", amount=1}
		}
	},
	{
		type = "recipe",
		name = "iron-sheet-roll-L",
		category = "s-casting",
		enabled = false,
		energy_required = 175,
		subgroup = "solidif",
		order = "2-a-c",
		icon = "__Smelting__/graphics/icons/sheet/iron-l.png",
		ingredients =
		{
			{type="fluid", name="molten-iron", amount=200},
		},
		results=
		{
			{type="item", name="iron-sheet-roll-L", amount=1}
		}
	},
	{
		type = "recipe",
		name = "steel-sheet-roll-S",
		category = "s-casting",
		enabled = false,
		energy_required = 437.5,
		subgroup = "solidif",
		order = "2-c-a",
		icon = "__Smelting__/graphics/icons/sheet/steel-s.png",
		ingredients =
		{
			{type="fluid", name="molten-iron", amount=250},
		},
		results=
		{
			{type="item", name="steel-sheet-roll-S", amount=1}
		}
	},
	{
		type = "recipe",
		name = "steel-sheet-roll-M",
		category = "s-casting",
		enabled = false,
		energy_required = 590,
		subgroup = "solidif",
		order = "2-c-b",
		icon = "__Smelting__/graphics/icons/sheet/steel-m.png",
		ingredients =
		{
			{type="fluid", name="molten-iron", amount=500},
		},
		results=
		{
			{type="item", name="steel-sheet-roll-M", amount=1}
		}
	},
	{
		type = "recipe",
		name = "steel-sheet-roll-L",
		category = "s-casting",
		enabled = false,
		energy_required = 875,
		subgroup = "solidif",
		order = "2-c-c",
		icon = "__Smelting__/graphics/icons/sheet/steel-l.png",
		ingredients =
		{
			{type="fluid", name="molten-iron", amount=1000},
		},
		results=
		{
			{type="item", name="steel-sheet-roll-L", amount=1}
		}
	},
	
	--]]
	--[			wire roll
	{
		type = "recipe",
		name = "copper-wire-roll-S",
		enabled = false,
		category = "s-casting",
		energy_required = 87.5,
		subgroup = "solidif",
		order = "2-d-a",
		icon = "__Smelting__/graphics/icons/sheet/copper-roll-s.png",
		ingredients =
		{
			{type="fluid", name="molten-copper", amount=50},
			{type="item", name="plastic-spool", amount=1},
		},
		results=
		{
			{type="item", name="copper-wire-roll-S", amount=1}
		}
	},
	{
		type = "recipe",
		name = "copper-wire-roll-M",
		category = "s-casting",
		enabled = false,
		energy_required = 118.5,
		subgroup = "solidif",
		order = "2-d-b",
		icon = "__Smelting__/graphics/icons/sheet/copper-roll-m.png",
		ingredients =
		{
			{type="fluid", name="molten-copper", amount=100},
			{type="item", name="plastic-spool", amount=1},
		},
		results=
		{
			{type="item", name="copper-wire-roll-M", amount=1}
		}
	},
	{
		type = "recipe",
		name = "copper-wire-roll-L",
		category = "s-casting",
		enabled = false,
		energy_required = 175,
		subgroup = "solidif",
		order = "2-d-c",
		icon = "__Smelting__/graphics/icons/sheet/copper-roll-l.png",
		ingredients =
		{
			{type="fluid", name="molten-copper", amount=200},
			{type="item", name="plastic-spool", amount=1}
		},
		results=
		{
			{type="item", name="copper-wire-roll-L", amount=1}
		}
	},
	--]]
	--[			spool
	{
		type = "recipe",
		name = "plastic-spool",
		category = "crafting",
		enabled = false,
		energy_required = 6,
		subgroup = "items",
		order = "4-a-b",
		icon = "__Smelting__/graphics/icons/sheet/plastic.png",
		ingredients =
		{
			{type="item", name="iron-plate", amount=2},
			{type="item", name="plastic-bar", amount=15},
		},
		results=
		{
			{type="item", name="plastic-spool", amount=1}
		}
	},
	--]]
	--[			cutting
	{
		type = "recipe",
		name = "iron-plate-S",
		enabled = false,
		category = "s-shearing",
		energy_required = 54.5,
		subgroup = "cutting",
		order = "3-a-a",
		icon = "__Smelting__/graphics/icons/sheet/iron-plate.png",
		ingredients =
		{
			{type="item", name="iron-sheet-roll-S", amount=1},
		},
		results=
		{
			{type="item", name="iron-plate", amount=50}
		}
	},
	{
		type = "recipe",
		name = "iron-plate-M",
		enabled = false,
		category = "s-shearing",
		energy_required = 39.5,
		subgroup = "cutting",
		order = "3-a-b",
		icon = "__Smelting__/graphics/icons/sheet/iron-plate.png",
		ingredients =
		{
			{type="item", name="iron-sheet-roll-M", amount=1},
		},
		results=
		{
			{type="item", name="iron-plate", amount=100}
		}
	},
	{
		type = "recipe",
		name = "iron-plate-L",
		enabled = false,
		category = "s-shearing",
		energy_required = 17.5,
		subgroup = "cutting",
		order = "3-a-c",
		icon = "__Smelting__/graphics/icons/sheet/iron-plate.png",
		ingredients =
		{
			{type="item", name="iron-sheet-roll-L", amount=1},
		},
		results=
		{
			{type="item", name="iron-plate", amount=200}
		}
	},
	
	
	{
		type = "recipe",
		name = "copper-plate-S",
		enabled = false,
		category = "s-shearing",
		energy_required = 54.5,
		subgroup = "cutting",
		order = "3-b-a",
		icon = "__Smelting__/graphics/icons/sheet/copper-plate.png",
		ingredients =
		{
			{type="item", name="copper-sheet-roll-S", amount=1},
		},
		results=
		{
			{type="item", name="copper-plate", amount=50}
		}
	},
	{
		type = "recipe",
		name = "copper-plate-M",
		enabled = false,
		category = "s-shearing",
		energy_required = 39.5,
		subgroup = "cutting",
		order = "3-b-b",
		icon = "__Smelting__/graphics/icons/sheet/copper-plate.png",
		ingredients =
		{
			{type="item", name="copper-sheet-roll-M", amount=1},
		},
		results=
		{
			{type="item", name="copper-plate", amount=100}
		}
	},
	{
		type = "recipe",
		name = "copper-plate-L",
		enabled = false,
		category = "s-shearing",
		energy_required = 17.5,
		subgroup = "cutting",
		order = "3-b-c",
		icon = "__Smelting__/graphics/icons/sheet/copper-plate.png",
		ingredients =
		{
			{type="item", name="copper-sheet-roll-L", amount=1},
		},
		results=
		{
			{type="item", name="copper-plate", amount=200}
		}
	},
	
	
	{
		type = "recipe",
		name = "steel-plate-S",
		enabled = false,
		category = "s-shearing",
		energy_required = 272.5,
		subgroup = "cutting",
		order = "3-c-a",
		icon = "__Smelting__/graphics/icons/sheet/steel-plate.png",
		ingredients =
		{
			{type="item", name="steel-sheet-roll-S", amount=1},
		},
		results=
		{
			{type="item", name="steel-plate", amount=50}
		}
	},
	{
		type = "recipe",
		name = "steel-plate-M",
		enabled = false,
		category = "s-shearing",
		energy_required = 197.5,
		subgroup = "cutting",
		order = "3-c-b",
		icon = "__Smelting__/graphics/icons/sheet/steel-plate.png",
		ingredients =
		{
			{type="item", name="steel-sheet-roll-M", amount=1},
		},
		results=
		{
			{type="item", name="steel-plate", amount=100}
		}
	},
	{
		type = "recipe",
		name = "steel-plate-L",
		enabled = false,
		category = "s-shearing",
		energy_required = 87.5,
		subgroup = "cutting",
		order = "3-c-c",
		icon = "__Smelting__/graphics/icons/sheet/steel-plate.png",
		ingredients =
		{
			{type="item", name="steel-sheet-roll-L", amount=1},
		},
		results=
		{
			{type="item", name="steel-plate", amount=200}
		}
	},
	
	
	{
		type = "recipe",
		name = "copper-cable-S",
		enabled = false,
		category = "s-shearing",
		energy_required = 54.5,
		subgroup = "cutting",
		order = "3-d-a",
		icon = "__Smelting__/graphics/icons/sheet/copper-cable.png",
		ingredients =
		{
			{type="item", name="copper-wire-roll-S", amount=1},
		},
		results=
		{
			{type="item", name="copper-cable", amount=100},
			{type="item", name="plastic-spool", amount=1},
		}
	},
	{
		type = "recipe",
		name = "copper-cable-M",
		enabled = false,
		category = "s-shearing",
		energy_required = 39.5,
		subgroup = "cutting",
		order = "3-d-b",
		icon = "__Smelting__/graphics/icons/sheet/copper-cable.png",
		ingredients =
		{
			{type="item", name="copper-wire-roll-M", amount=1},
		},
		results=
		{
			{type="item", name="copper-cable", amount=200},
			{type="item", name="plastic-spool", amount=1},
		}
	},
	{
		type = "recipe",
		name = "copper-cable-L",
		enabled = false,
		category = "s-shearing",
		energy_required = 17.5,
		subgroup = "cutting",
		order = "3-d-c",
		icon = "__Smelting__/graphics/icons/sheet/copper-cable.png",
		ingredients =
		{
			{type="item", name="copper-wire-roll-L", amount=1},
		},
		results=
		{
			{type="item", name="copper-cable", amount=400},
			{type="item", name="plastic-spool", amount=1},
		}
	},
	--]]
	
})